function onBegin()
	disableRetry()
	disableMovement()
	wait(0.75)
	walkTo(1936, false, 1, false)
	say("ACP1_0_3")
	walkTo(1920, false, 0.2, false)
	say("ACP1_0_2")
	wait(0.5)
	walkTo(1940, false, 0.6, false)
	say("ACP1_0_0")
	wait(0.75)
	walkTo(1948, false, 0.3, false)
	say("ACP1_0_1")
	enableMovement()
	enableRetry()
end


function onEnd(level, wasSkipped)
	if wasSkipped then
		teleportTo( 1944, 120)
		enableMovement()
		enableRetry()
	end
end
